Computer Security
[EN] no-pyccku

Cisco TelePresence Server DoS
SecurityVulns ID:14723
Threat Level:
Description:Conference Control Protocol API buffer overflow.
Affected:CISCO : TelePresence Server 4.1
CVE:CVE-2015-6284 (Buffer overflow in the Conference Control Protocol API implementation in Cisco TelePresence Server software before 4.1(2.33) on 7010, MSE 8710, Multiparty Media 310 and 320, and Virtual Machine devices allows remote attackers to cause a denial of service (device crash) via a crafted URL, aka Bug ID CSCuu28277.)
Files:Cisco Security Advisory Cisco TelePresence Server Denial of Service Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod